probe::signal.syskill
Prev | Chapter 17. Signal Tapset | Next

## Name

probe::signal.syskill — Sending kill signal to a process

## Synopsis

    signal.syskill

## Values

`sig_name`

  A string representation of the signal

`task`

  A task handle to the signal recipient

`sig`

  The specific signal sent to the process

`sig_pid`

  The PID of the process receiving the signal

`pid_name`

  The name of the signal recipient

`name`

  Name of the probe point

Prev | Up | Next
probe::signal.sys_tkill | Home | probe::signal.syskill.return